Subject: Re: Working with IEEE 802

From: Abdussalam Baryun <[email-masked]>
Date: Tue, 20 Sep 2016 04:48:13 +0200

This coordination issue with other organisations related to standards is
very important and affects pretty much our work, I suggest that the General
Area opens a WG for this important coordination, many information are
needed to be documented and focused on. IMHO, getting information about
contacts will help each IETF WG separately, but what about the decisions
for the whole IETF coordination with other SDOs especially when we get more
deep in future. Having contacts between managers in SDOs is good start but
usually in IETF our managers decisions reform after looking into the IETF
WG ideas and decisions. Therefore, my suggestion is opening a discussion of
why not future coordination through WG? or is it right time? or do we need
a new work-process?

I don't know the answers, does any one know?

Best Regards

AB

On Mon, Sep 19, 2016 at 1:19 PM, IETF Chair <[email-masked]> wrote:

>
> For your information, and keeping everyone aware that there’s quite a bit
> of coordination going on between the IETF and other standards
> organisations. Though of course the bulk of the work happens when our
> participants are simply doing the work, and taking care of things both in
> IETF and in other organisations.
>
> But in terms of coordination, a week ago with we met with folks from IEEE
> 802, for instance. The IETF and IEEE 802 leadership and liaison managers
> are in contact regularly, and every couple of years we also meet in person
> to better understand what work is happening on the other side, and make
> sure we stay coordinated. Last week, we held our fourth such meeting,
> continuing our tradition of meeting in outskirts of large airports in
> nondescript hotels :-)
>
> More information about current projects of common interest (Internet of
> Things, deterministic networking, privacy, and so on), how we coordinate,
> pointers to people to contact, etc. here:
>
> https://www.ietf.org/blog/2016/09/working-with-the-ieee/
>
> Jari Arkko, IETF Chair
>
>

---

From: joel jaeggli <[email-masked]>
Date: Tue, 20 Sep 2016 16:31:17 -0700

On 9/19/16 7:48 PM, Abdussalam Baryun wrote:
> This coordination issue with other organisations related to standards
> is very important and affects pretty much our work, I suggest that the
> General Area opens a WG for this important coordination, many
> information are needed to be documented and focused on. IMHO, getting
> information about contacts will help each IETF WG separately, but what
> about the decisions for the whole IETF coordination with other SDOs
> especially when we get more deep in future. Having contacts between
> managers in SDOs is good start but usually in IETF our managers
> decisions reform after looking into the IETF WG ideas and decisions.
> Therefore, my suggestion is opening a discussion of why not future
> coordination through WG? or is it right time? or do we need a new
> work-process?
>
you should take a look at rfc 4052

https://tools.ietf.org/html/rfc4052
>
> Best Regards
>
> AB
>
> On Mon, Sep 19, 2016 at 1:19 PM, IETF Chair <[email-masked]
> <mailto:[email-masked]>> wrote:
>
>
>     For your information, and keeping everyone aware that there’s
>     quite a bit of coordination going on between the IETF and other
>     standards organisations. Though of course the bulk of the work
>     happens when our participants are simply doing the work, and
>     taking care of things both in IETF and in other organisations.
>
>     But in terms of coordination, a week ago with we met with folks
>     from IEEE 802, for instance. The IETF and IEEE 802 leadership and
>     liaison managers are in contact regularly, and every couple of
>     years we also meet in person to better understand what work is
>     happening on the other side, and make sure we stay coordinated.
>     Last week, we held our fourth such meeting, continuing our
>     tradition of meeting in outskirts of large airports in nondescript
>     hotels :-)
>
>     More information about current projects of common interest
>     (Internet of Things, deterministic networking, privacy, and so
>     on), how we coordinate, pointers to people to contact, etc. here:
>
>     <https://www.ietf.org/blog/2016/09/working-with-the-ieee/>
>
>     Jari Arkko, IETF Chair
>
>

---

From: Barry Leiba <[email-masked]>
Date: Wed, 21 Sep 2016 08:22:54 +0100

> you should take a look at rfc 4052

And for IEEE in particular, at RFC 7241.

Barry

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 21 Sep 2016 14:39:37 -0500

I agree with Barry and Joel on their suggestions.

> And for IEEE in particular, at RFC 7241.

I'd note that the other SDOs that the IETF cooperated well with, while I
was still on the IAB and responsible for paying more attention to liaison
relationships in general, tended to be fairly open for individual
participation, and/or had participants who also participated in IETF.

If neither of those conditions holds, things get harder.

But this thread would be a good conversation to have with the IAB, who is
chartered with liaison oversight in RFC 2850, and have their own liaison
coordination program (details at
https://www.iab.org/activities/programs/iab-liaison-coordination-program/).
I'd start there, if I had ideas about IETF liaisons.

Spencer, speaking as a *former* IAB member

---

From: Kalilou Dama <[email-masked]>
Date: Thu, 22 Sep 2016 10:47:18 +0000 (UTC)

Same thought. You are welcome
 kalilou DAMA
Consultant
Lawyer & Business Advisor

phone +223 66 74 88 07
03 BP 237 Bamako - MALI 

    Le Mercredi 21 septembre 2016 20h40, Spencer Dawkins at IETF <[email-masked]> a écrit :

Barry

I'd note that the other SDOs that the IETF cooperated well with, while I was still on the IAB and responsible for paying more attention to liaison relationships in general, tended to be fairly open for individual participation, and/or had participants who also participated in IETF. 
If neither of those conditions holds, things get harder. 
But this thread would be a good conversation to have with the IAB, who is chartered with liaison oversight in RFC 2850, and have their own liaison coordination program (details at https://www.iab.org/activities/programs/iab-liaison-coordination-program/). I'd start there, if I had ideas about IETF liaisons.
Spencer, speaking as a *former* IAB member